Bug 3790 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-20 16:47 MSK by Arkady L. Shane
Modified: 2014-05-13 09:38 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-02-20 16:47:54 MSK
Advisory:

Update mozilla-thunderbird to 24.3.0

mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/1646606
https://abf.rosalinux.ru/build_lists/1646607

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/1646749
https://abf.rosalinux.ru/build_lists/1646750
Comment 1 Alexander Petryakov 2014-02-21 02:19:26 MSK
mozilla-thunderbird-l10n-24.3.0-1
mozilla-thunderbird-24.3.0-1
************** Advisory **************
Update mozilla-thunderbird to 24.3.0
**************************************
QA Verified